   body {
            font-family: "Fredoka", sans-serif;
        }
        br{
            display: none;
        }
        .container-flex {
            display: flex;
            flex-direction: column;
            gap: 60px; 
            width: 95%;
            max-width: 1130px;
            margin: 0 auto;
            padding-bottom: 30px;
        }
        .desktop-img
        {
            display: block !important;
        }
        .device-img
        {
            display: none !important;
        }
        @media (min-width: 768px) {
            .container-flex {
                flex-direction: row;
                gap: 20px;
            }
        }
        .banner-link {
            flex: 1;
            text-decoration: none;
            display: flex;
        }
        .banner {
            flex: 1;
            position: relative;
            display: flex;
            align-items: center; 
            border-radius: 20px;
            color: #fff !important;
            transition: transform 0.2s;
            box-shadow: inset 6px 6px 4px 0px rgba(255,255,255,0.3);
            padding: 10px 20px 10px 0px; 
        }
        .banner:hover {
            transform: translateY(-5px);
        }
        .blue-banner {
            background: linear-gradient(180deg, #0093ff 0%, #0076ff 100%);
            border-bottom: 6px solid #005bc5;
        }
        .green-banner {
            background: linear-gradient(180deg, #4ade80 0%, #22c55e 100%);
            border-bottom: 6px solid #16a34a;
        }
        .banner-icon {
            flex-shrink: 0;
            width: 160px;
            z-index: 2;
        }

        .banner-icon img {
            width: 100%;
            height: auto;
            display: block; 
            margin-top: -40px; 
            filter: drop-shadow(0px 8px 12px rgba(0,0,0,0.15));
            position: relative;
            top: 17px;
        }
        .content {
            display: flex;
            flex-direction: column;
            padding: 10px 5px;
            gap: 12px; 
        }
        .content-part {
            margin: 0;
            font-size: 21px;
            line-height: 1.2;
            font-weight: 600;
        }
        .content p {
            margin: -5px 0 0 0; 
            font-size: 18px;
            font-weight: 600;
        }
        .btn {
            display: inline-block;
            background: white;
            padding: 8px 24px;
            border-radius: 30px;
            text-decoration: none;
            font-weight: 600;
            font-size: 18px;
            width: fit-content;
            box-shadow: 0 4px 0px rgba(0,0,0,0.1);
            transition: all 0.2s;
        }
        .blue-banner .btn { color: #0070FF; text-align: center;}
        .green-banner .btn { color: #106706; text-align: center; }
        .btn:hover {
            background: #ffffff;
            transform: scale(1.05);
        }
          @media  (max-width:1080px)
        {
            .desktop-img
        {
            display: none !important;
        }
        .device-img
        {
            display: block !important;
        }
    }
     @media  (max-width:1080px)
     {
    .content p {
    font-size: 16px;
}
    .banner-icon img {
        width: 100%;
        height: auto;
        display: block;
        filter: drop-shadow(0px 8px 12px rgba(0, 0, 0, 0.15));
        position: relative;
        top: 29px;
    }
.content-part {
    margin: 0;
    font-size: 26px;
    line-height: 36px;
    font-weight: 600;
    transform: translate(0%, 2%);
}
.content {
    display: flex;
    flex-direction: column;
    padding: 0px 10px;
    gap: 12px;
}
  br{
            display: block;
        }
     }
 @media  (max-width:980px)
 {

.banner-icon {
    flex-shrink: 0;
    width: 140px;
    z-index: 2;
}
.banner-icon img {
        width: 100%;
        height: auto;
        display: block;
        filter: drop-shadow(0px 8px 12px rgba(0, 0, 0, 0.15));
        position: relative;
        top: 16px;
    }
        .content {
        display: flex;
        flex-direction: column;
        padding: 0px 10px;
        gap: 12px;
    }
    .content-part {
        margin: 0;
        font-size: 18px;
        line-height: 23px;
        font-weight: 600;
        transform: translate(0%, 2%);
    }
        .content p {
        font-size: 13px;
    }
        .btn {
        padding: 8px 24px;
        width: fit-content;
        font-size: 16px;
    }
    }
        @media  (max-width:768px)
        {
            .container-flex {
    display: flex;
    flex-direction: column;
    gap: 20px;
            }
            .content-part {
                font-size: 29px;
                line-height: 40px;
            }
            .banner-icon {
                flex-shrink: 0;
                width: 140px;
                z-index: 2;
            }
            .content p {
        font-size: 16px;
    }
        }

@media  (max-width:640px)
{
   
    .container-flex {
    display: flex;
    flex-direction: column;
    gap: 20px;
            padding-top: 0px;
    }
       .content-part {
        font-size: 22px;
        line-height: 29px;
    }
.banner {
    padding: 0px 20px 0px 0px;
}
    .banner-icon img {
        margin-top: 5px;
        position: relative;
        top: 5px;
    }
.banner-icon {
    flex-shrink: 0;
    width: 130px;
    z-index: 2;
}
    .content p {
        margin: -5px 0 0 0;
        font-size: 15px;
        line-height: 24px;
    }
.btn {
    display: inline-block;
    background: white;
    padding: 8px 24px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    width: fit-content;
    box-shadow: 0 4px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.2s;
    line-height: 26px;
}
}
@media  (max-width:500px)
{
    br{
            display: block;
        }
    .content {
        display: flex;
        flex-direction: column;
        padding: 10px 0px 10px 16px;
        gap: 12px;
    }
    .banner-icon {
        flex-shrink: 0;
        width: 140px;
        z-index: 2;
        position: relative;
        left: 10px;
    }
}
@media  (max-width:420px)
{
        .content p {
        margin: -5px 0 0 0;
        font-size: 14px;
        line-height: 20px;
    }
         .banner-icon {
        flex-shrink: 0;
        width: 130px;
        z-index: 2;
        position: relative;
        left: 10px;
    }
           .content-part {
        font-size: 19px;
        line-height: 25px;
    }
           .btn {
        font-size: 16px;
        line-height: 20px;
    }
}
@media  (max-width:395px)
{
     .content-part {
        font-size: 19px;
        line-height: 23px;
    }
         .content p {
        font-size: 13px;
    }
       .btn {
        font-size: 15px;
        line-height: 20px;
    }
        .content {
        display: flex;
        flex-direction: column;
      
        gap: 12px;
    }
       .btn {
        font-size: 15px;
        line-height: 20px;
        padding: 8px 14px;
    }
}
   

@media  (max-width:375px)
{
         .banner-icon img {
        margin-top: 5px;
        position: relative;
        top: 4px;
    }
       .content p {
        margin: -5px 0 0 0;
        font-size: 12px;
    }
       
      .btn {
        font-size: 14px;
        line-height: 19px;
    }
       .content {
        display: flex;
        flex-direction: column;
        padding: 0px 0px 0px 10px;
        gap: 12px;
    }
        .banner-icon {
        width: 120px;
        }
}
@media  (max-width:350px)
{
  .content-part {
        font-size: 17px;
        line-height: 23px;
    }
          .content p {
        margin: -5px 0 0 0;
        font-size: 11px;
    }
   .btn {
        font-size: 14px;
        line-height: 19px;
    }
        .content {
        display: flex;
        flex-direction: column;
        padding: 0px 0px 0px 10px;
        gap: 12px;
    }
       .banner-icon {
        width: 100px;
        }
}